Bug 9472 - (int160843/int-204603) Shows many house numbers in Czech Rep. at inaccurate position and shows non-existing houses
(int160843/int-204603)
: Shows many house numbers in Czech Rep. at inaccurate position and shows non-e...
Status: RESOLVED FIXED
Product: Map
General
: 5.0/(3.2010.02-8)
: N900 Maemo
: Unspecified normal with 1 vote (vote)
: Harmattan
Assigned To: unassigned
: map-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-03-08 23:04 UTC by Roman Polach
Modified: 2011-11-15 12:22 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Roman Polach (reporter) 2010-03-08 23:04:11 UTC
In the Czech Republic,
in every city/town, every street, every house has two identification numbers -
"descriptive number" and "orientation number". Both of them are widely used to
identify a house on a street.
Ovi maps only uses "orientation numbers" - and even these "orientation numbers"
are shown at inaccurate position:
 - many houses in Prague are shown more than 10m far from its real place
 - non-existing house numbers are shown in a street
 - both even and odd numbers are shown on both sides of a street (so one number
is placed on two different positions on the street) ...note that in the Czech
Rep. there are odd "orientation numbers" numbers on one side of a street and
even numbers on the other side.
Comment 1 Venomrush 2010-03-09 02:30:31 UTC
For future reference, please always use the bug template and fill out all
fields.

EXACT STEPS LEADING TO PROBLEM:

EXPECTED OUTCOME:

ACTUAL OUTCOME:

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)

EXTRA SOFTWARE INSTALLED:
Comment 2 Andre Klapper maemo.org 2010-03-09 21:16:10 UTC
Ahoj Roman,
can you please split these issues into separate reports? If there are several
issues in one report it is impossible to properly handle it and getting it
fixed (e.g. assigning it to developers).
Thanks a lot in advance!

(In reply to comment #0)
> In the Czech Republic,
> in every city/town, every street, every house has two identification numbers -
> "descriptive number" and "orientation number". Both of them are widely used to
> identify a house on a street.
> Ovi maps only uses "orientation numbers"

Confirming. Please file a separate enhancement request about this.

> - and even these "orientation numbers"
> are shown at inaccurate position:
>  - many houses in Prague are shown more than 10m far from its real place

I can confirm that there is a small offset, though I think that 10m are still
acceptable, so that would be a WORKSFORME to me.

>  - non-existing house numbers are shown in a street

Do you have any specific examples? Sounds like wrong map data. Feel free to
drop me a private email if you don't want addresses in public for some reason.

>  - both even and odd numbers are shown on both sides of a street (so one number
> is placed on two different positions on the street) ...note that in the Czech
> Rep. there are odd "orientation numbers" numbers on one side of a street and
> even numbers on the other side.

I can definitely confirm this, for example Plynární 23 in Prague is shown south
of the street though it is north of the street.
Again, can you please make this a separate bug report?
Comment 3 Andre Klapper maemo.org 2010-03-09 21:19:50 UTC
(In reply to comment #2)
> > Ovi maps only uses "orientation numbers"
> Confirming. Please file a separate enhancement request about this.

Ah, that's bug 9470. Okay...
Comment 4 Roman Polach (reporter) 2010-03-14 13:44:16 UTC
I thing all these problems are really connected, so I'd prefer to keep them
together - but I can fill separate report if needed.

Example for large position shift:
"Ústřední 36" in Prague (Praha) - compare OVI maps search result with Google
maps result (Google's is the correct one) - there is about 50-meters shift
Comment 5 Roman Polach (reporter) 2010-03-14 13:49:38 UTC
other example of shift: "Ořechová 41" - about 25 meters shift (you can check
against google maps...)

... these are only examples - I tried only two and both of them have
significantly shifted position.
Comment 6 Roman Polach (reporter) 2010-03-14 13:58:03 UTC
Another example: search "Ořechová 27" and then move 5m to the nortwest - house
"Ořechová 28" is shown - although it is really on other place (this can be even
corfimed by Ovi maps when you search "Ořechová 28" directly) - it is even on
different side of street
Comment 7 Roman Polach (reporter) 2010-03-14 14:08:04 UTC
Example of showing non-existing house number: 
search for "Ústřední 44" then move a few meters to west.
"Ústřední 43" is shown - which does not exist - see http://www.mapy.cz
(they are more precise for nonexisting houses than google maps ;-))
Comment 8 Andre Klapper maemo.org 2010-03-16 14:57:22 UTC
Confirming.
Comment 9 Andre Klapper maemo.org 2011-11-15 12:22:13 UTC
Acoording to Nokia this issue has been FIXED for Harmattan (the software
version after Maemo5). According to Nokia this unfortunately is a WONTFIX for
Maemo5.